@charset "UTF-8";
/* CSS Document */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	padding: 0;
	border: 0;
	font-size: 100%;
	font-family: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background:#FFF;
}
	
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

#button {
  background: #ADEBEB;
  border: 2px solid #eee;
  height: 28px;
  width: 100px;
  margin: 10px 0 0 0px;
  overflow: hidden;
  display: block;
  text-align: center;
  line-height: 30px;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;
 background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
 background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
 background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
 background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
 background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
 -webkit-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.2);
 -moz-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.2);
 box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.2);
-webkit-transition: All 0.5s ease;
-moz-transition: All 0.5s ease;
-o-transition: All 0.5s ease;
-ms-transition: All 0.5s ease;
transition: All 0.5s ease;
}

#bucketbutton {
  background: #ADEBEB;
  border: 2px solid #eee;
  height: 28px;
  width: 150px;
  margin: 10px 0 0 0px;
  overflow: hidden;
  display: block;
  text-align: center;
  line-height: 30px;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 border-radius: 10px;
 background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
 background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
 background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
 background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
 background-image: linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
 -webkit-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.2);
 -moz-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.2);
 box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.2);
-webkit-transition: All 0.5s ease;
-moz-transition: All 0.5s ease;
-o-transition: All 0.5s ease;
-ms-transition: All 0.5s ease;
transition: All 0.5s ease;
position:absolute;
bottom:15px;
}

.buttonText {
	font-family:"Tahoma", Geneva, sans-serif;
}

#button:hover {
	background-color:#D6F5F5;
}

a[data-tooltip]:link, a[data-tooltip]:visited {  
    position: relative;  
    text-decoration: none;  
}  
  
a[data-tooltip]:before {  
  content: "";  
  position: absolute;  
  border-top: 20px solid #999;  
  border-left: 30px solid transparent;  
  border-right: 30px solid transparent;  
  visibility: hidden;  
  top: -18px;  
  left: -26px;  
}  
  
a[data-tooltip]:after {  
  content: attr(data-tooltip);  
  position: absolute;  
  color: white;  
  top: -35px;  
  left: -26px;  
  background: #999;  
  padding: 5px 15px;  
  -webkit-border-radius: 10px;  
  -moz-border-radius: 10px;  
  border-radius: 10px;  
  white-space: nowrap;  
  visibility: hidden;  
}  
  
a[data-tooltip]:hover:before, a[data-tooltip]:hover:after {  
  visibility: visible;  
  -webkit-transition: visibility 0s linear .3s;  
  -moz-transition: visibility 0s linear .3s;  
  -o-transition: visibility 0s linear .3s;  
  transition: visibility 0s linear .3s;  
}  


h1 h2 h3 h4 h5 h6 {
	font-family:"Tahoma", Geneva, sans-serif;
	color:#666;
}

h1 {
	font-family:"Tahoma", Geneva, sans-serif;
	font-size: 22px;
	color: #4CA2DD;
	font-weight: normal;
	width: 700px;
}

h2 {
	color:#333;
	width:auto;
	font-family:"Tahoma", Geneva, sans-serif;
	font-size:20px;
	font-weight:normal;
}

h2#subheading {
    margin-left: 5%;
    font-style: italic;
}

h3 {
	color:#333;
	width: 490px;
	font-family:"Tahoma", Geneva, sans-serif;
	font-size:18px;
	font-weight:normal;
}

h4 {
	color:#333;
	padding-right:10px;
	font-family:"Tahoma", Geneva, sans-serif;
	font-size:22px;
	font-weight:normal;
}

h5 {
	font-family:"Tahoma", Geneva, sans-serif;
	font-size:22px;
	color:#333;
	text-shadow:1px 1px 0px #CCC;
	font-weight:normal;
}

h6 {
	font-family:"Tahoma", Geneva, sans-serif;
	font-size:22px;
	color:#666;
	font-weight:normal;
}

h7 {
	
	font-family:"Tahoma", Geneva, sans-serif;
	font-size:22px;
	color:#FFF;
	font-weight:normal;
}
p {
	font-family:"Tahoma", Geneva, sans-serif;
	font-size:18px;
	color:#666;
}

dd {
	font-family:"Tahoma", Geneva, sans-serif;
	color:#666;
}

a:link {color:#06112c;}    /* unvisited link */
a:visited {color:#06112c;} /* visited link */
a:hover {color:#336699;}   /* mouse over link */
a:active {color:#0000FF;}  /* selected link */
a:link {text-decoration:none;}


/*Main CSS*/

body {
	background-color: #f3f3f3;
	margin:0 auto; width:960px;
}

html {
	background-color:#f3f3f3;
}

.horizontalRule {
    min-height: 1px;
    clear:both; width:100%;
    border-bottom:1px solid #666;
    height:1px;
    margin-bottom:10px;
	-moz-box-shadow: 0 0 2px #CCC;
	-webkit-box-shadow: 0 0 2px #CCC;
	box-shadow: 0 0 2px #CCC;
}

#wrapper {
	width:960px;
	height:auto;
	margin:auto;
	background-color:#f3f3f3;
}

#header {
	display:block;
	width: 1024px;
	height:130px;
	background:#f3f3f3;
}

#header img {
	float:left;
	padding-left:30px;
	padding-bottom:10px;
}

#lingo {
	height:50px;
	float:right;
	padding:5px;
	margin-left:30px;
}

.language_container {
	width: 290px; 
	float:right;
	padding-left:35px;
	padding-top:20px;
}

#languages {
	width: 290px; 
	float:right;		
}
   	option.english{background-image:url('images/img_english.png'); background-repeat:no-repeat;padding-left:50px;}   
    option.german{background-image:url('images/img_german.png'); background-repeat:no-repeat;padding-left:50px;}  .indent {
	text-indent: 40px;
}

#tagline {
	float:right;
	padding:2px;
	padding-right:25px;
	margin-top:15px;
}

#menu {
	width: 960px;
	height: 43px;
	clear: left;
	background: #036;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 1px;
	text-indent: 15px;
	background-color:#4ca3de;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
}

#nav ul {
	clear:both;
}

#nav li {
	display:inline;
	padding-right:10px;
	padding-left: 8px;
}

#nav li a {
	color:#FFF;
	font-family:"Tahoma", Geneva, sans-serif;
	font-size: 16px;
	margin-bottom:5px;
}

#nav li a:hover {
	text-decoration:none;
	color:#CCC;
}

#footer li {
}

#footer li a {
	color:#333;
	font-family:"Tahoma", Geneva, sans-serif;
	line-height:1.5em;
}

#mediacontainer {
	width:960px;
	height:300px;
	border:1px solid #BBC4CC;
	background-color:EDEBEC;
}

#media {
	float:left;
	width: 920px;
	height: 514px;
	background-color: #f3f3f3;
	padding:0px;
	margin-top:20px;
	margin-left:20px;
	margin-bottom:15px;
	border-radius:5px;
	-moz-box-shadow: -1px 0px 1px 1px #333;
	-webkit-box-shadow: -1px 0px 1px 1px #333;
	border:1px solid #333;
	position:relative;
	z-index:1;
	background-image:url(../images/mediapic.jpg);
}

#mediatext {
	margin-top:50px;
	margin-left:20px;
	height:350px;
	width:210px;
}

#media img {
	float:left;
	padding-right:10px;
	padding-bottom:0px;
}

#quote {
	float:left;
	margin-left:20px;
	padding-top:35px;
	padding-bottom:50px;
	height:40px;
	width:180px;
}

#videoboxcontainer {
	width:1000px;
	height:176px;
	margin-left:40px;
	margin-top:28px;
}

#videobox {
	height:150px;
	width:200px;
	float:left;
	padding:0px;
	margin-top:0px;
	border:1px solid #666;
}

#videobox img {
	width:100;
	height:100%;
}

#videobox img:hover{
	opacity:0.6;
	filter:alpha(opacity=60);
}

#bucketcontainer {
	width: 958px;
	height: 1300px;
	border: 1px solid #999;
	position: relative;
	background-color:#C9CFD6;
}

#bucket1 {
	float:left;
	width:250px;
	height: 323px;
	max-height: 323px;
	display:inline;
	padding:8px;
	background:#f3f3f3;
	border-radius:5px;
	margin-left:45px;
	margin-top:10px;
	margin-right:15px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	border:1px solid #333;   position:relative;
}

#bucket1 img {
	float:right;
	padding:10px;
}

#bucket2 {
	float: left;
	display: inline;
	width: 250px;
	height: 323px;
	max-height: 323px;
	padding: 8px;
	background: #f3f3f3;
	border-radius: 5px;
	margin: 10px 10px 20px 20px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	border: 1px solid #333;
	position: relative;
	height: 323px;
}

#bucket2 img {
	float:right;
	padding:10px;
}

#bucket3 {
	float: left;
	display: inline;
	width: 250px;
	height: 323px;
	max-height: 323px;
	padding: 8px;
	background: #f3f3f3;
	border-radius: 5px;
	margin: 10px 10px 20px 20px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	border: 1px solid #333;
	position: relative;
}

#bucket3 img {
	float:right;
	padding:10px;
}

#bucket4 {
	float:left;
	width:250px;
	height: 280px;
	max-height: 323px;
	display:inline;
	padding:8px;
	background:#f3f3f3;
	border-radius:5px;
	margin-left:45px;
	margin-top:10px;
	margin-right:15px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	border:1px solid #333;   position:relative;
}

#bucket4 img {
	float:right;
	padding:15px;
}

#bucket5 {
	float: left;
	display: inline;
	width: 250px;
	height: 280px;
	padding: 8px;
	background: #f3f3f3;
	border-radius: 5px;
	margin: 10px 10px 20px 20px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	border: 1px solid #333;
	position: relative;
	height: 323px;
}

#bucket5 img {
	float:right;
	padding:15px;
}

#bucket6 {
	float: left;
	display: inline;
	width: 250px;
	height: 280px;
	max-height: 323px;
	padding: 8px;
	background: #f3f3f3;
	border-radius: 5px;
	margin: 10px 10px 20px 20px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	border: 1px solid #333;
	position: relative;
}

#bucket6 img {
	float:right;
	padding:15px;
}


#col1 {
	margin-top:10px;
	margin-left:10px;
	width:600px;
	height:auto;
	float:left;
	padding:25px;
	border:1px solid #CCC;
	background-color:#FFFCFC;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
}

#col1 img {
	border:1px solid #666;
	margin-top:10px;
	margin-bottom:10px;
}

#col2 {
	margin-top:10px;
	margin-right:15px;
	padding:15px;
	width:250px;
	height:auto;
	float:right;
	border:1px solid #CCC;
	background-color:#FFFCFC;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888
}

#col3 {
	margin-top:10px;
	margin-left:10px;
	width:300px;
	height:380px;
	float:left;
	padding:25px;
	border:1px solid #CCC;
	background-color:#FFFCFC;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
}

#col4 {
	margin-top:10px;
	margin-left:10px;
	width:800px;
	height:auto;
	float:left;
	padding:25px;
	border:1px solid #CCC;
	background-color:#FFFCFC;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
}

#gps {
	margin-top:10px;
	margin-left:10px;
	margin-bottom:10px;
	width:520px;
	height:380px;
	float:left;
	padding:25px;
	border:1px solid #CCC;
	background-color:#FFFCFC;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
}

#fiberoptic {
	margin-top:10px;
	margin-left:40px;
	margin-bottom:10px;
	width:450px;
	height:380px;
	float:left;
	padding:25px;
	border:1px solid #CCC;
	background-color:#FFFCFC;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
}

#fiberoptic img {
	width:100%;
	height:100%;
	border-radius:5px;
	border:1px solid #CCC;
}

#pdf {
	margin-top:20px;
	margin-right:40px;
	padding:15px;
	width:200px;
	height:auto;
	float:right;
	border:1px solid #CCC;
	background-color:#FFF;
}

#pdf img {
	height:100px;
	width:100px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888
}

table.gridtable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color:#D6EBFF;
	text-align:left;
	font-family:"Tahoma", Geneva, sans-serif;
	font-weight:bold;
}

table.gridtable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
	font-family:"Tahoma", Geneva, sans-serif;; color:#333;
}

table.foottable th {
	border-width: 1px;
	padding: 4px;
	border-style: solid;
	border-color: #666666;
	background-color:#f3f3f3;
	text-align:left;
	font-family:"Tahoma", Geneva, sans-serif;
	font-weight:bold;
}

table.foottable td {
	border-width: 1px;
	padding: 4px;
	border-style:dashed;
	border-color: #666666;
	background-color: #ffffff;
	font-family:"Tahoma", Geneva, sans-serif;
}

#eventscontainer {
	clear:both;
	width:958px;
	float:left;
	height:455px;
	border:1px solid #999;
	background-color:#EDEBEC;
}


#events {
	width:380px;
	display:inline;
	float:left;
	margin-left:20px;
}

#eventsheader {
	width:315px;
}

#events img {
	padding:10px;
	margin-top:10px;
	border:1px solid #CCC;
}

#partnersheader {
	width:360px;
}

#partners {
	width:380px;
}

#partners img {
	width:90px;
	max-height:80px;
	display:inline;
	margin-top:5px;
	margin-left:5px;
}


#testimonials {
	width:520px;
	float:left;
	display:inline;
	padding-right:10px;
	padding-left:15px;
	border-left:1px solid #999; height:100%; border-left-style:dotted;
	
}

#footermain {
	clear:left;
	width:958px;
	height:180px;
	background-color:#C9CFD6;
	border:1px solid #999;
	margin-right:15px;
}

#footerline {
	width:960px;
	height:20px;
	background-color:#06112c;
}


#footercontact {
	width:180px;
	height:160px;
	float:left;
	padding-left:30px;
}

#footercontact img {
	padding-right:5px;
}

#footaddress {
	float:left;
	width: 440px;
	height: 60px;
	margin-top:40px;
	padding-left:40px;
	padding-right:20px;
}

#footterms {
	float:left;
	height:160px;
	padding-left:25px;
	padding-right:25px;
}

#footterms img {
	padding-right:5px;
}


#footbreak {
	height:80px;
	float:left;
}


.vertical-line {
	margin-top:5px;
    width: 0px; /* Use only border style */
  	height: 100%;
  	float: left; 
  	border: 1px inset; /* This is default border style for <hr> tag */
	color:#036;
}
.bullet_point {
	font-weight: 900;
	color: #036;
}

/** Center our page in the middle of the window **/
div#faqwrapper {
	width:700px;
	margin: 0 auto;
	position:relative; /** Important later on **/
}

/** Give our primary column a width and float it to the left width a right margin **/
div#primary {
	width:700px;
	margin: 20px 40px 10px 0;
	float:left;
	display:inline;
}

/** Position our sidebar to the right of the primary content bar **/
#sidebar {
  	left:1100px;
  	position: absolute;
}

/** Styling the navigational menus by adding a subtle background, and padding **/
ul.section_menu {
	background:#FBFBFB;
	padding:20px 10px;
	border-radius:5px;
	font-family:"Tahoma", Geneva, sans-serif;
	border:1px solid #999;
}

/** Style our faq questions **/
dl.faq {
	margin-bottom:30px;
}

/** Make the question itself stand out **/
dl.faq dt {
	font-weight:bold;
	color:#000000;
	padding:25px 0 5px 0;
	display:block;
	font-family:"Tahoma", Geneva, sans-serif;
}

/** Add a divisor below the question answer **/
dl.faq dd {
	padding-bottom:25px;
	border-bottom:1px solid #cccccc;
	display:block;
}

/** Position our sidebar content at the top of our sidebar, and give it the width of the full sidebar **/
#sidebar_content {
  	position: absolute;
  	top: 0;
  	margin-top: 20px;
	width:100px;
}

/** When the sidebar becomes fixed, it'll fix to the top of the page **/
#sidebar_content.fixed {
  position: fixed;
  top: 0;
}
